version: '3.3'
services:
    speedtest-tracker:
        container_name: speedtest-tracker
        ports:
            - '8580:80'
            - '8543:443'
        environment:
            - PUID=1001
            - PGID=1001
            - APP_KEY=base64:AfLCGr0Ts34PJXKK82R8BS7OIANc7c1rurrZLVmOzl0=
        volumes:
            - './config:/config'
        image: 'lscr.io/linuxserver/speedtest-tracker:latest'
        restart: unless-stopped
